﻿/*
* Copyright 2019 Seven Spikes Ltd. All rights reserved. (http://www.nop-templates.com)
* http://www.nop-templates.com/t/licensinginfo
*/

/*=====================================================
    
DESKTOP

=====================================================*/

@media all and (min-width: 1025px) {
  /* GLOBAL STYLES */

  .master-wrapper-content,
  .home-page-body .page-body > div { width: 980px; }

  .master-wrapper-content { margin: 70px auto; }

  .home-page-body .master-wrapper-content { width: 100%; }

  .home-page-body .page-body > div {
    margin-right: auto;
    margin-left: auto;
  }

  .center-1 { /*margin-bottom: 200px;*/ }

  .home-page-body .center-1 { margin-bottom: 100px; }

  .center-2 {
    float: right;
    margin-bottom: 200px;
    width: 73%;
  }

  .side-2 {
    float: left;
    margin-bottom: 200px;
    width: 25%;
  }

  /* GLOBAL FORMS */
  /* NOTIFICATIONS & POPUPS */
  /* HEADER */
  .master-header-wrapper,
  .home-page-body .master-header-wrapper { margin: 0; }

  .header-wrapper {
    margin: 0 auto;
    padding: 15px 25px;
    width: 980px;
    -webkit-transition: all .3s;
    transition: all .3s;
  }

  .stick .header-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .stick .header-menu > ul > li > a,
  .stick .header-menu > ul > li > span {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .header {
    position: relative;
    z-index: 1020;
    width: 86%;
    width: -webkit-calc(100% - 165px);
    width: calc(100% - 165px);
  }

    .header .search-box {
      display: inline-block;
      margin: 13px auto 10px;
      width: 380px; /* Tiptopweb 510px; */
      height: 45px;
      background: #fff;
      font-size: 0;
    }

  .header-logo {
    float: left;
    margin: 7px 0 0;
  }

  .header-links-wrapper { float: right; }

  .responsive-nav-wrapper-parent {
    margin: 12px 0;
    width: auto;
  }

  .responsive-nav-wrapper { margin: 0; }

  .shopping-cart-link > .cart-qty { display: none; }

  .product-name .breadcrumb {
    margin-bottom: 20px;
    padding: 40px 0 20px;
  }

  /*flyout cart*/
  .flyout-cart .mini-shopping-cart {
    opacity: 0;
    position: absolute;
    top: 100%;
    right: 0;
    width: 380px;
    background: #fff;
    box-shadow: 0 7px 15px rgba(0, 0, 0, .15);
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s;
    pointer-events: none;
    z-index: 1020;
  }

  .flyout-cart.opened .mini-shopping-cart {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    pointer-events: auto;
  }

  .flyout-cart .count {
    padding: 20px;
    font-size: 14px;
    color: #666;
  }

  .flyout-cart .items {
    position: relative;
    padding: 0 20px;
    max-height: 240px;
    max-height: -webkit-calc(100vh - 360px);
    max-height: calc(100vh - 360px);
    background: #f6f6f6;
    text-align: left;
    overflow: hidden;
  }

  .flyout-cart .item {
    position: relative;
    margin: 20px 0;
    font-size: 14px;
    color: #666;
    overflow: hidden;
  }

  .flyout-cart .item:last-child { margin-bottom: 0; }

  .flyout-cart .item .picture {
    float: left;
    margin-right: 20px;
    width: 100px;
    text-align: center;
  }

  .flyout-cart .item .product {
    padding-right: 20px;
    overflow: hidden;
  }

  .flyout-cart .item .name {
    margin-bottom: 5px;
    font-size: 13px;
  }

  .flyout-cart .item .quantity {
    margin-bottom: 5px;
    color: #aaa;
  }

  .flyout-cart .item .price { font-size: 0; }

  .flyout-cart .item .attributes {
    margin: 0;
    line-height: 1.5;
    font-size: 13px;
    color: #aaa;
  }

  .flyout-cart .item .price span {
    font-size: 16px;
    font-weight: bold;
    color: #57b568;
  }

  .flyout-cart .totals {
    padding: 20px;
    margin: 0;
    width: 100%;
    background: none;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    color: #666;
  }

  .flyout-cart .totals strong {
    float: right;
    font-size: 18px;
    color: #57b568;
  }

  .flyout-cart .buttons {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
    margin-bottom: 10px;
  }

  .flyout-cart .buttons button {
    position: relative;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    padding: 18px 10px;
    border: 0;
    width: 100%;
    background: #57b568;
    text-transform: uppercase;
    color: #fff;
  }

  .flyout-cart .buttons button span { position: relative; }

  .flyout-cart .buttons button:first-child span:before {
    content: '\e91c';
    display: inline-block;
    margin: -5px 10px 0 15px;
    font-weight: normal;
    font-family: prisma;
    font-size: 19px;
    color: #fff;
    vertical-align: middle;
  }

  .flyout-cart .buttons button:hover span:before { color: #57b568; }

  .flyout-cart .buttons button:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    background: #f3f3f3;
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  .flyout-cart .buttons button:hover:before {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  }

  .flyout-cart .buttons button:hover { color: #57b568; }

  .flyout-cart .buttons button + button {
    margin-left: 1%;
    background: #fff;
    color: #57b568;
  }

  .flyout-cart .buttons button + button:hover { color: #fff; }

  .flyout-cart .buttons button + button:hover:before { background: #57b568; }

  .responsive-nav-wrapper .flyout-cart a.remove-item {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 18px;
    height: 18px;
    background: #fff;
    font-size: 0;
  }

  .responsive-nav-wrapper .flyout-cart a.remove-item:after {
    content: '\e901';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    font-family: prisma;
    font-size: 8px;
    color: #bbb;
  }

  .ui-autocomplete {
    z-index: 1015; /*should be lower than header but equal or higher than header-menu*/
  }


  /* HEADER MENU */


  .responsive-nav-wrapper .menu-title, .close-menu,
  .header-menu .back-button { display: none; }

  .overlayOffCanvas { display: none !important; }

  .header-links .ico-wishlist { display: none; }

  .header-menu {
    position: relative;
    background: #000; /* Tiptopweb #fff */
    text-align: left; /* Tiptopweb #fff */
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    z-index: 1010;
  }

  .header-menu > ul {
    margin: 0 auto;
    width: 980px;
    font-size: 0;
  }

  .header-menu > ul > li {
    display: inline-block;
    vertical-align: middle;
  }

    .header-menu > ul > li > a,
    .header-menu > ul > li > span {
      display: block;
      padding: 25px;
      text-transform: uppercase;
      font-size: 14px;
      color: #fff; /* Tiptopweb #666 */
      cursor: pointer;
      -webkit-transition: all .3s;
      transition: all .3s;
    }

    .header-menu > ul > li:hover > a,
    .header-menu > ul > li:hover > span {
      background: #4ea35d;
      color: black; /* Tiptopweb white */
    }

  .header-menu .sublist-wrap {
    opacity: 0;
    position: absolute;
    min-width: 220px;
    background: #4ea35d;
    text-align: left;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .2);
    -webkit-transition: transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
    pointer-events: none;
  }

  .header-menu .hover + .sublist-wrap { opacity: 0; }

  .header-menu > ul > li > .sublist-wrap {
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  .header-menu li:hover > .with-subcategories + div + .sublist-wrap,
  .header-menu li > .with-subcategories.hover + div + .sublist-wrap {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    pointer-events: auto;
  }

  .header-menu .sublist-wrap.active {
    display: block;
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    pointer-events: auto;
  }

  .top-menu { display: block; }

  .header-menu .sublist li {
    position: relative;
    border-top: 1px solid rgba(0, 0, 0, .1);
  }

  .header-menu .sublist .back-button { display: none; }

  .header-menu .sublist li a {
    display: block;
    padding: 11px 20px 10px;
    font-size: 13px;
    color: #fff;
    -webkit-transition: background .3s;
    transition: background .3s;
  }

  .header-menu .sublist li a:before {
    content: '\e925';
    display: inline-block;
    margin-right: 10px;
    font-family: prisma;
    font-size: 10px;
    color: rgba(0, 0, 0, .1);
  }

  .header-menu .sublist li:hover > a { background: #57b568; }

  .header-menu .sublist-wrap .sublist-wrap {
    top: -1px;
    left: 100%;
  }

  .responsive-nav-wrapper > div span:after,
  .responsive-nav-wrapper > div a:after { font-size: 28px; }

  .responsive-nav-wrapper .personal-button > span:after { font-size: 25px; }

  .responsive-nav-wrapper .wishlist-button { display: inline-block; }

  .responsive-nav-wrapper .wishlist-button a:after { content: '\e919'; }


  /* FOOTER */


  .footer-upper { /*min-height: 210px;*/ }

  .footer-middle {
    margin: 0 auto;
    padding: 80px 50px 60px;
    width: 980px;
    font-size: 0;
  }

  .footer-middle > div {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-align: left;
  }

  .footer-middle > div .title {
    padding: 0;
    margin-bottom: 10px;
  }

  .footer-lower-wrapper {
    margin: 0 auto;
    width: 980px;
  }

  .footer-block > .title { cursor: default; }

  .footer-block .list { display: block; }

  .footer-block .list > li {
    padding: 8px 0 8px 0;
    transition: all .3s;
  }

  .footer-block .list > li:hover { color: #57b568; }

  .footer-block .list > li:before {
    content: '\e925';
    display: inline-block;
    margin-right: 10px;
    font-family: 'prisma';
    font-size: 10px;
    color: #d6d6d6;
    transition: all .3s;
  }

  .footer-block .list > li:hover:before {
    -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
  }

  .footer-disclaimer,
  .footer-tax-shipping {
    float: left;
    clear: left;
  }

  .footer-powered-by,
  .footer-designed-by {
    float: right;
    clear: right;
  }

  .footer-powered-by { margin-top: -17px; }

  .theme-selector { margin: 0 auto; }


  /* LEFT/RIGHT COLUMN */


  .block {
    float: none;
    width: auto;
    margin: 0;
  }

  .block .listbox {
    display: block;
    border-bottom: 1px solid #eee;
  }

  .block:last-of-type .listbox { border-bottom: 0; }

  .block .title { border-bottom: 1px solid #eee; }

  .block .title:after { content: none; }

  .block .product-picture {
    display: inline-block;
    vertical-align: middle;
  }

  .block .list .product-picture {
    display: block;
    max-width: 100%;
  }

  .block .product-name {
    display: inline-block;
    width: 72%;
    vertical-align: middle;
  }

  .block-recently-viewed-products .listbox {
    padding: 5px;
    font-size: 0;
  }

  .block-recently-viewed-products .listbox li {
    display: inline-block;
    width: 33%;
    text-align: center;
  }

  .block-recently-viewed-products .listbox .product-name { display: none; }


  /* CATEGORY PAGE & GRIDS */


  .breadcrumb {
    display: table-cell;
    text-align: right;
    line-height: 20px;
  }

  .breadcrumb a:hover { color: #888; }

  .category-page .page-title {
    display: table;
    width: 100%;
  }

  .category-page .page-title h1 {
    display: table-cell;
    margin-bottom: 0;
    text-align: left;
  }

  /* grids */

  .product-grid .item-box .details {
    position: relative;
    padding-top: 62px;
  }

  .product-grid .item-box .buttons-wrapper { display: block; }

  .home-page .topic-block { padding: 50px 0; }

  .home-page .product-grid,
  .home-page .bestsellers { padding: 90px 0 50px; }

  .home-page-polls { padding: 70px 0; }

  .two-colums-wrapper > div + div { margin: 50px 0; }

  .bestsellers .item-box {
    margin-left: 0;
    width: 49%;
  }

  .bestsellers .item-box .product-item {
    display: table;
    width: 100%;
  }

  .bestsellers .item-box:nth-child(2n) {
    clear: none;
    margin-left: 2%;
  }

  .bestsellers .item-box .picture {
    display: table-cell;
    width: 45%;
    margin-right: 10px;
    vertical-align: top;
  }

  .bestsellers .item-box .details {
    display: table-cell;
    padding: 15px 15px 46px 15px;
    overflow: hidden;
  }

  .bestsellers.product-grid .item-box .buttons-wrapper {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 15px;
    right: 0;
    width: 86%;
  }

  .bestsellers .item-box .prices { height: 40px; }

  .bestsellers .item-box .product-title { margin-bottom: 5px; }

  .cross-sells .item-box,
  .also-purchased-products-grid .item-box,
  .related-products-grid .item-box { width: 23.5%; }

  .cross-sells .item-box button,
  .also-purchased-products-grid .item-box button,
  .related-products-grid .item-box button { width: 44px; }

  .cross-sells .item-box:nth-child(3n + 1),
  .also-purchased-products-grid .item-box:nth-child(3n + 1),
  .related-products-grid .item-box:nth-child(3n + 1) {
    margin-left: 2%;
    clear: none;
  }

  .cross-sells .item-box:nth-child(4n + 1),
  .also-purchased-products-grid .item-box:nth-child(4n + 1),
  .related-products-grid .item-box:nth-child(4n + 1) { margin-left: 0; }

  .cross-sells .item-box:nth-child(4n),
  .also-purchased-products-grid .item-box:nth-child(4n),
  .related-products-grid .item-box:nth-child(4n) { margin-left: 2%; }


  /* PRODUCT PAGE */


  .product-essential { margin: 0 0 100px; }

  .product-essential .product-name {
    display: table;
    direction: rtl;
    padding: 10px 15px;
    width: 100%;
    border-bottom: 1px solid #eee;
  }

  .product-essential .product-name h1 {
    display: table-cell;
    direction: ltr;
    margin: 0;
    text-align: left;
  }

  .product-name .breadcrumb {
    direction: ltr;
    padding: 0;
    border: 0;
  }

  .product-content-wrappper { padding: 20px; }

  .product-content-wrappper:after {
    content: '';
    display: block;
    clear: both;
  }

  .gallery {
    float: left;
    margin-bottom: 20px;
    width: 46%;
  }

  .gallery .picture { width: auto; }

  .gallery .thumb-item { width: 24%; }

  .gallery .thumb-item:nth-of-type(4n) { margin-right: 0; }

  .overview {
    float: right;
    width: 52%;
  }

  .attribute-label { width: auto; }

  .attribute-data, .rental-attributes .datepicker { float: right; }

  .overview .quantity-container {
    float: left;
    padding: 20px 15px;
  }

  /*attr*/
  .overview > div,
  .additional-details > div { font-size: 0pt; }

  .attributes .attr-value { text-align: right; }

  .product-review-box { width: auto; }

  .attr-item:after { content: ''; }

  .free-shipping:after { width: auto; }

  .overview .short-description,
  .variant-overview .short-description,
  .product-review-links,
  .product-no-reviews,
  .overview .label,
  .overview .value,
  .variant-overview .label,
  .variant-overview .value,
  .free-shipping,
  .attributes > ul > li div { font-size: 14px; }

  .overview .label + .value {
    display: inline-block;
    text-align: right;
    width: 50%;
  }

  .overview .qty-wrapper { float: left; }

  /*prices*/
  .overview .prices {
    float: right;
    border: 0;
    font-size: 14px;
    text-align: right;
  }

  .overview .tier-prices { font-size: 14px; }

  .product-review-box,
  .attribute-squares,
  .overview .customer-entered-price { text-align: right; }

  .overview .customer-entered-price { font-size: 14px; }

  .customer-entered-price > div { display: block; }

  .overview .customer-entered-price label {
    float: left;
    text-align: left;
  }

  /*btns*/
  .overview-buttons { overflow: hidden; }

  .overview .compare-products,
  .overview .email-a-friend {
    float: left;
    margin-right: 20px;
    width: auto;
  }

  .overview .compare-products input,
  .overview .email-a-friend input {
    position: static;
    padding: 0 15px 0 45px;
    border: 0;
    width: auto;
    background: #fff;
    font-size: 14px;
    color: #aaa;
    opacity: 1;
  }

  .overview .product-share-wrapper { text-align: left; }

  .overview .product-share-wrapper:after {
    content: '';
    display: block;
    clear: both;
  }

  .product-social-buttons { float: right; }

  /*variants*/
  .product-variant-list { font-size: 0pt; }

  .product-variant-line {
    display: inline-block;
    width: 100%;    /* Tiptopweb instead of 50% */
    vertical-align: top;
  }

  .product-variant-line:nth-of-type(2n) {
     /*margin-left: 2%;*/
    background-color: #eeeeee;
  }

  .variant-picture { width: 200px; }

  .variant-picture + .variant-overview { margin-left: 210px; }

  .variant-overview .attribute-squares { text-align: left; }

  .variant-overview .attributes dt { padding: 0 15px; }

  .variant-overview .add-to-wishlist { width: 50px; }

  .variant-overview .add-to-wishlist span { font-size: 0; }

  .variant-overview .overview-buttons .add-to-cart {
    width: 84%;
    width: calc(100% - 54px);
  }

  .variant-overview .overview-buttons .add-to-wishlist-button:before { margin: 0; }

  .variant-overview .value {
    display: block;
    margin-top: 5px;
  }

  .variant-overview .attributes dd {
    display: block;
    clear: left;
    width: 100%;
    text-align: left;
  }

  .product-collateral > div { margin-bottom: 100px; }

  .product-collateral,
  .related-products-grid, .also-purchased-products-grid { margin: 100px auto; }

  .manufacturer-list-page .page-title h1,
  .vendor-list-page .page-title h1 { text-align: left; }

  .manufacturer-grid,
  .vendor-grid,
  .recently-added-products-page .product-grid { padding: 20px; }

  .vendor-page .product-grid { padding: 20px; }


  /* REVIEW PAGE */


  .product-reviews-page .page-body:after {
    content: '';
    display: block;
    clear: both;
  }


  /* WISHLIST & COMPARE LIST */


  .order-summary-content .table-wrapper,
  .wishlist-content .table-wrapper {
    padding: 0 10px;
    background: #f6f6f6;
  }

  .cart .remove-from-cart label,
  .cart .add-to-cart label {
    padding: 0;
    font-size: 0;
    width: 20px;
  }

  .section.order-summary { margin-top: 70px; }


  /* TOPICS */


  .topic-block-body {
    margin: 0 auto;
    max-width: 90%;
  }


  /* CONTACT PAGE & EMAILaFRIEND */
  /* REGISTRATION, LOGIN, MY ACCOUNT */


  .account-page .fieldset,
  .account-page .section { margin-bottom: 35px; }

  .account-page,
  .registration-page .fieldset { padding: 20px 30px 10px 30px; }

  .account-page .message-error { margin: 20px 20px 0; }

  #check-availability-button { margin: 10px auto; }

  .login-page .inputs.reversed > * {
    width: auto;
    vertical-align: middle;
  }

  .login-page .customer-blocks > div {
    float: left;
    padding-bottom: 60px;
    margin-bottom: 0;
    width: 49.2%;
  }

  .login-page .customer-blocks > div + div { margin-left: 1.5%; }

  .external-authentication { clear: both; }

  .html-my-product-reviews-list-page .center-2,
  .customer-pages-body .center-2 {
    margin: 0 0 50px;
    width: 75%;
  }

  .html-my-product-reviews-list-page .side-2,
  .customer-pages-body .side-2 {
    border-right: 4px solid #fff;
    width: 25%;
  }

  .login-page .customer-blocks .buttons {
    position: absolute;
    bottom: 15px;
    margin-bottom: 0;
    width: 87%;
    text-align: center;
  }

  .login-page .customer-blocks .buttons input {
    margin: 0;
    min-width: 0;
  }

  .block-account-navigation .listbox { padding: 10px 0 10px 10px; }

  .block-account-navigation .title { display: none; }

  .account-page.customer-info-page { padding: 0; }

  .customer-pages-body .master-column-wrapper > .page-title { display: block; }

  .customer-info-page .fieldset {
    margin: 0;
    border-bottom: 4px solid #fff;
    padding: 30px 30px 10px 30px;
  }

  .request-item .title,
  .address-list-page .title,
  .order-list-page .title { padding: 19px 25px; }

  .address-list-page .info,
  .order-list-page .info { padding: 15px 25px; }

  .current-balance {
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    color: #444;
  }

  .current-balance:before {
    content: '\e90e';
    display: inline-block;
    margin-right: 10px;
    font-family: prisma;
    font-size: 29px;
    color: #ccc;
    vertical-align: middle;
  }

  .account-page .description {
    font-size: 14px;
    color: #666;
  }


  /* SHOPPING CART & CHECKOUT */


  .shopping-cart-page .totals {
    margin: 0;
    width: 32%;
  }

  .cart-title,
  .checkout-page .page-title { margin-top: 40px; }

  .cart td { min-width: 150px; }

  .cart-collaterals {
    margin-right: 4px;
    width: 67.8%;
    width: -webkit-calc(68% - 4px);
    width: calc(68% - 4px);
    margin: 0;
  }

  .cart-collaterals .deals {
    float: left;
    margin-right: 4px;
    width: 49.8%;
    width: -webkit-calc(50% - 2px);
    width: calc(50% - 2px);
    margin: 0;
    min-height: 100%;
  }

  .cart-collaterals .deals > div {
    height: 49.8%;
    height: -webkit-calc(50% - 2px);
    height: calc(50% - 2px);
  }

  .cart-collaterals .shipping {
    float: right;
    width: 49.8%;
    width: -webkit-calc(50% - 2px);
    width: calc(50% - 2px);
    margin: 0;
    height: 100%;
  }

  .estimate-shipping {
    margin: 0;
    height: 100%;
  }

  .cart-collaterals .coupon-code input[type="submit"],
  .cart-collaterals .buttons .estimate-shipping-button { transition: all .3s; }

  .cart-collaterals .coupon-code input[type="submit"]:hover,
  .cart-collaterals .buttons .estimate-shipping-button:hover { color: #57b568; }

  .cart-collaterals .shipping .buttons { text-align: right; }

  .checkout-page .opc .edit-address label { width: 295px; }

  .checkout-page .totals {
    float: right;
    width: 32%;
  }


  /* ORDER DETAILS */


  .order-details-page .totals { width: 32%; }


  /* SEARCH & SITEMAP */


  .basic-search input[type="text"] { width: 350px; }

  .advanced-search .price-range input { height: auto; }

  .search-box .search-box-button { background: #57b568 url(../img/search.png) no-repeat center; }


  /* BLOG & NEWS */


  .blogpost-page .page-title,
  .blog-page .page-title { padding-left: 0; }

  .blogpost-page .page-title h1,
  .blog-page .page-title h1,
  .product-tag-page .page-title h1 { text-align: left; }

  .news-list-page .page-title { padding-left: 0; }

  .news-item-page .inputs:first-child label { display: inline-block; }

  .news-list-homepage {
    padding: 100px 0;
    font-size: 0;
  }

  .news-list-homepage .news-item {
    display: inline-block;
    width: 49%;
    vertical-align: top;
  }

  .news-list-homepage .news-item:nth-child(2n) { margin-left: 2%; }


  /* FORUM & PROFILE */


  .forums-main-page {
    margin-top: 50px;
    text-align: center;
  }

  .topic-post .post-info { text-align: center; }

  .topic-post .pm-button, .profile-info-box .pm-button { margin: 7px 0 6px; }

  .downloadable-products-page .download a:hover { color: #57b568; }

  /* Tiptopweb Replace gallery by gallery-diagram */

  .gallery-diagram {
    float: left;
    height: 500px;
    margin: 0;
    padding: 0;
    width: 52%;
  }

  /* Tiptopweb Replace overview by overview-diagram */

  .overview-diagram-top { }

  .wrapper-diagram {
    height: 512px;
    position: relative;
  }

  .buttons-diagram {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

  .panel-diagram {
    border-top: 0;
    float: right;
    width: 48%;
    max-height: 500px;
    overflow-y: scroll;
    border-left: 2px solid #aaa;
  }

  .variant-overview .add-to-wishlist-button {
    width: 50%;
    float: left;
  }

  .variant-overview .overview-buttons .ajax-cart-button-wrapper {
    width: 50%;
  }
}